
*{
	margin: 0px;
	padding: 0px;
}

h1
{
	font: bold 40px;
}

h2
{
	font: bold 35px;
}
h3
{
	font: bold 30px;
}

h4
{
	font: bold 20px;
}

header, section, footer, aside, nav, article, hgroup 
{
	display:block;
}

body
{
	text-align:center;
}

#big_wrapper 
{
	border: 1px solid black;
	width: 1000px;
	margin: 10px auto;
	text-align:left;
	
}

#top_header
{
	border:none;
	text-align:center;
	padding: 10px;
	color:black;
}

#top_menu
{
	position:relative;
	list-style:none;
	border-bottom:none;
	float:left;
	width:1000px;
	
}

#top_menu li
{
	float:left;
	list-style:none;
	
}

#top_menu a 
{
	width:12em;
	display:inline-block;
	border:none;
	padding:10px;
	margin-right:0px;
	background-color:#234f32;
	text-decoration:none;
	color:#ffc754;
	text-align:center;
}

#top_menu a:hover
{
	width:12em;
	display:inline-block;
	border:none;
	padding:10px;
	margin-right:0px;
	background-color:#92cc47;
	color:#000;
	text-decoration:none;
	text-align:center;
}

#main_section
{
	float: left;
	width:660px;
	margin:20px;	/*so far 720px is used, 280 left*/
}

#footer
{
	clear:both;
	text-align:center;
	padding:20px;
	border-top: 2px solid green;
}

article
{
	
	
	padding: 20px;
	margin-bottom: 15px;
}

article footer
{
	text-align:right;
}